Loading ...
Sorry, an error occurred while loading the content.

UDDI version support?

Expand Messages
  • amigo_boy2000
    Which UDDI specification does UDDI::Lite support? I read in the O Reilly book that it only supports version 1. I don t see anything in the POD indicating which
    Message 1 of 1 , Apr 3, 2004
    • 0 Attachment
      Which UDDI specification does UDDI::Lite support? I read in the
      O'Reilly book that it only supports version 1. I don't see anything
      in the POD indicating which spec it supports. Is there any way to
      access UDDI version 2 and 3 APIs?

      Thanks,
      Mark
    Your message has been successfully submitted and would be delivered to recipients shortly.